#sidebar ul.xoxo .widget_eme_list {
  font-size: 12px;
}
#sidebar ul.xoxo .widget_eme_list h3 {
  font-size: 1em
}
#sidebar ul.xoxo .widget_eme_list h4 {
  font-size: .93em;
  font-weight: bold;
  margin-bottom: 2px;
}
#sidebar ul.xoxo .widget_eme_list li {
  margin-bottom: 20px;
}
#sidebar ul.xoxo .widget_eme_list p {
  font-size: .93em;
  margin-bottom: 5px;
}


.blog-sidebar {display: none;}
.blog-sidebar .recent-list {list-style: none !important;}
.blog-sidebar .recent-list li {background: none !important; margin-top: 20px;}
.blog-sidebar .recent-list li:first-child {margin-top: 0px !important;}